Bug 591517 - Update to current release
Update to current release
Status: CLOSED DUPLICATE of bug 516921
Product: Fedora
Classification: Fedora
Component: ario (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: John F
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-12 09:42 EDT by Michael Monreal
Modified: 2010-05-12 13:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-12 10:01:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Monreal 2010-05-12 09:42:42 EDT
Fedora 11 and up ship Ario 1.1 which is a very outdated version. Current release is 1.4.4, please update the package.
Comment 1 Sebastian Vahl 2010-05-12 10:01:27 EDT

*** This bug has been marked as a duplicate of bug 516921 ***
Comment 2 Michael Monreal 2010-05-12 13:22:37 EDT
Sorry for the dupe. I tried searching for ario bugs but on "https://bugzilla.redhat.com/query.cgi?format=advanced" ario is not listed as a product....

Note You need to log in before you can comment on or make changes to this bug.